body{
	background-color: black;
	
}

.img_beratung {
	width: 100%;
	height: auto;
}
.container_aussen {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#inhalt{
	background-color: rgba(13,13,13,1.00);
	background-image: -webkit-linear-gradient(207deg,rgba(18,18,18,1.00) 0%,rgba(2,2,2,1.00) 100%);
	background-image: -moz-linear-gradient(207deg,rgba(18,18,18,1.00) 0%,rgba(2,2,2,1.00) 100%);
	background-image: -o-linear-gradient(207deg,rgba(18,18,18,1.00) 0%,rgba(2,2,2,1.00) 100%);
	background-image: linear-gradient(243deg,rgba(18,18,18,1.00) 0%,rgba(2,2,2,1.00) 100%);
	
}
.leistung-card-header{
	height: 50px;
}

.leistung-card-header h1, .leistung-card-header h2, .webdesign-row h2, .webdesign-row h1 {
	color: rgba(207,206,206,1.00);
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 1.2rem;
}

.leistung-cols p, .unsereleistung-row p, .webdesign-row p {
	color: rgba(169,166,166,1.00);
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	font-size: 1rem;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}




.beratung-row {
	color: rgba(207,206,206,1.00);
	padding-left: 20px;
	padding-right: 20px;
}

.beratung-row h2 {
	margin-bottom: 10px;
	color: rgba(207,206,206,1.00);
	font-size: 1.1rem;
}

.beratung-row p {
	font-size: 1rem;
	color: rgba(169,166,166,1.00);
}


.beratung-row .intern, .beratung-row .partner {
	padding-left: 5px;
}

.beratung-row .intern li, .beratung-row .partner li, .partner li, #schwerpunkte li{
	background-position: 0 8px;
	background-repeat: no-repeat;
	list-style-type: none;
	padding-bottom: 4px;
	padding-left: 15px;
	line-height: 20px;
	background-image: url(../imgs/listenpunkt.png);
}

.beratung-row .intern li a, .beratung-row .partner li a, .partner li a, #schwerpunkte li{
	text-decoration: none;
	color: rgba(169,166,166,1.00);
}

.beratung-row .partner li, .partner li{
	background-image: url(../imgs/linkdreiecke.png);	
}


#schwerpunkte {
	margin-top: 50px;

}






.content-links-impressum {
	color: rgba(144,142,142,1.00);
	text-align: justify;
	padding-right: 50px;
}


.content-links-impressum h2, .content-links-impressum h1, .unsereleistung-row h2, .webdesign-row h2{
	font-size: 1.1rem;
	color: white;
	margin-bottom: 3px;
	padding-bottom: 0px;
}

.content-links-impressum h5{
	font-size: 0.9rem;
	color: white;
	margin-top: 50px;
	margin-bottom: 0px;
}

.content-links-impressum h6{
	margin-top: 5px;
	font-size: 0.8rem;
	color: darkgrey;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


.content-links-impressum p{
	font-size: 0.9rem;
	margin-top: 3px;
	padding-top: 0px;
}

.datenschutz{
	padding-left: 20px;
}

.datenschutz h4, .datenschutz h1{
	margin-bottom: 0px;
	color: rgba(255,255,255,1.00);
}

.datenschutz h5{
	margin-bottom: 0px;
	color: rgba(159,158,158,1.00);
}

.bildnachweis{
	margin-bottom: 40px;
	margin-top: 5px;
}

.unsereleistung-row{
	
}
.unsereleistung-col1{
	background-color: transparent;
}

.unsereleistung-col2{
	background-color: transparent;
}

.unsereleistung-col3{
	background-color: transparent;
}

.unsereleistung-col4{
	background-color: transparent;
}

.unsereleistung-col5{
	background-color: transparent;
}

.unsereleistung-col6{
	background-color: transparent;
}


.webdesign-row {
	padding: 20px;
}

.webdesign-row h2 {
	margin-bottom: 10px;
	float: left;
}


#footer {
	background-image: -webkit-linear-gradient(270deg,rgba(51,49,49,1.00) 0%,rgba(0,0,0,1.00) 7.77%,rgba(112,107,107,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(51,49,49,1.00) 0%,rgba(0,0,0,1.00) 7.77%,rgba(112,107,107,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(51,49,49,1.00) 0%,rgba(0,0,0,1.00) 7.77%,rgba(112,107,107,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(51,49,49,1.00) 0%,rgba(0,0,0,1.00) 7.77%,rgba(112,107,107,1.00) 100%);	
}


.footer-row {
	margin-top: 10px;
	padding-left: 25px;
	background-image: -webkit-linear-gradient(247deg,rgba(10,10,10,0.69) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(247deg,rgba(10,10,10,0.69) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(247deg,rgba(10,10,10,0.69) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(203deg,rgba(10,10,10,0.69) 0%,rgba(0,0,0,1.00) 100%);
}

.footer-row h3 {
	color: rgba(207,206,206,1.00);
	font-size: 1rem;

}

.footer-row p {
	color: rgba(134,134,134,1.00);
	font-family: arial;
	font-size: 0.9rem;
}

.footer-row a{
	color: #FA823C;
	text-decoration: none;
}

.footer-row ul{
	padding-left: 0px;
}

#glossar-edv li, #glossar-webdesign li{
	background-position: 0 4px;
	background-image: url(../imgs/linkdreieckegruen.png);	
	background-repeat: no-repeat;
}

#glossar-edv li a, #glossar-webdesign a, #navigation li a{
	padding-left: 15px;
	color: rgba(134,134,134,1.00);
}

#glossar-webdesign li{
	background-image: url(../imgs/linkdreiecke.png);	
}

#navigation li a{
	padding-left: 0px;
}

#copyright, #copyright a{
	font-family: arial;
	font-size: 0.8rem;
	text-align: center;
	color: white;
}

#copyright a{
	color: #82FA3C;
	text-decoration: none;
}




@media (max-width: 1100px){
	.leistung-card-header h1, .leistung-card-header h2, .content-rechts h2, .content-cols-i h2 , .unsereleistung-row h2{
		padding-top: 10px;
		padding-right: 10px;
		font-size: 1rem;
	}
	
	.leistung-cols p, .content-cols-i p, .content-links p {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 0.9rem;
	}
	
	#glossar-edv li a, #glossar-webdesign a, #navigation li a{
		font-size: 0.8rem;
	}

	.footer-row h3 {
		font-size: 0.9rem;
	}

	.footer-row p {
		font-size: 0.8rem;
	}
	
}


@media (max-width: 950px){
	.leistung-card-header h1, .leistung-card-header h2, .content-rechts h2, .content-cols-i h2 {
		padding-top: 10px;
		padding-right: 10px;
		font-size: 1rem;
	}
	
	.leistung-cols p, .content-cols-i p, .content-links p {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 0.9rem;
	}
	
	.beratung-row h2 {
		color: rgba(207,206,206,1.00);
		font-size: 1rem;
	}

	.beratung-row p {
		font-size: 0.9rem;
		color: rgba(169,166,166,1.00);
	}
	
	.beratung-row .intern li a, .beratung-row .partner li a{
		font-size: 0.85rem;
	}
	
	
	#glossar-edv li a, #glossar-webdesign a, #navigation li a{
		font-size: 0.8rem;
	}

	.footer-row h3 {
		font-size: 0.9rem;
	}

	.footer-row p {
		font-size: 0.8rem;
	}
	
	.content-links{
		padding-left: 20px;
	}
	
	.content-links p{
		padding-bottom: 0px;
		padding-top: 0px;
	}
		
	.beratung-row .intern ul li a, .beratung-row .partner ul li a{
		font-size: 0.8rem;
	}
	.content-col2 ul li, .content-rechts ul li {
		line-height: 10px;
	}
	
	.beratung-row .intern ul, .beratung-row .intern h2{
		margin-left: 40px;
	}
	
	.eine_zeile h2{
		width: 100%;
	}
	
}

@media (max-width: 800px){
	.beratung-row h2, .unsereleistung-row h2 {
		color: rgba(207,206,206,1.00);
		font-size: 0.9rem;
	}

	.beratung-row p, .unsereleistungen-row p {
		font-size: 0.8rem;
		color: rgba(169,166,166,1.00);
	}

	.beratung-row .intern li a, .beratung-row .partner li a, .unsereleistung-row li a{
		font-size: 0.75rem;
	}
	
}

@media (max-width: 768px){
	.unsereleistung-row{
		
		padding-right: 30px;
	}
}

@media (max-width: 550px){
	.beratung-row h2, .unsereleistung-row h2 {
		color: rgba(207,206,206,1.00);
		font-size: 0.85rem;
	}

	.beratung-row p, .unsereleistung-row p {
		font-size: 0.75rem;
		color: rgba(169,166,166,1.00);
	}

	.beratung-row .intern li a, .beratung-row .partner li a, .unsereleistung-row li a{
		font-size: 0.7rem;
	}
	
	.beratung-row .intern li, .beratung-row .partner ul li, .unsereleistung-row ul li {
		line-height: 15px;
	}
	
}




@media (max-width: 500px){
	.beratung-row h2 {
		color: rgba(207,206,206,1.00);
		font-size: 1.1rem;
	}

	.beratung-row p {
		font-size: 1rem;
		color: rgba(169,166,166,1.00);
	}
	
	.beratung-row .intern li a, .beratung-row .partner li a{
		font-size: 0.9rem;
	}
	
}


@media (max-width: 400px){

	#glossar-edv li a, #glossar-webdesign a, #navigation li a{
		font-size: 1rem;
	}

	.footer-row h3 {
		font-size: 1rem;
	}

	.footer-row p {
		font-size: 1rem;
	}

}